@charset "UTF-8";

/* ----- フォームページ */
.form_page {
    letter-spacing: 0.05rem;
}

/* ----- SP設定 ------------------------- */
.form_page .main_container {
    position: relative;
    background-color: rgba(256,256,256,0.7);
    width: 100%;
    margin: 0 auto;
}
.form_page .page_title {
    font-size: 2rem;
    top: -20px;
}
.form_page .sub_container {
    margin-top: 0;
    padding-top: 0;
    margin-bottom: 2rem;
}
.form_page .sub_container h4 {
    display: inline-block;
    margin-top: 0px;
    font-size: 1.4rem;
    font-weight: bold;
    border-bottom: 0.5rem solid rgb(54, 96, 141);
    padding-right: 1.2rem;
}
.form_page .input_table {
    width: 100%;
    max-width: 1030px;
    margin: 2rem auto;
}
.form_page .input_table table {
    width: 100%;
}
.form_page .input_table h5 {
    width: 100%;
    background-color: rgb(0, 165, 159);
    color: white;
    margin-top: 3.5rem;
    padding: 1rem;
}
.form_page .input_table tr {
    margin-bottom: 1rem;
}
.form_page .input_table th {
    width: 100%;
    display: block;
    /* padding: 1rem 0.5rem; */
}
.form_page .input_table td {
    width: 100%;
    display: block;
}
.form_page .input_table .input_item {
    padding-left: 1.5rem;
}
.form_page .input_table .title {
    width: 100%;
    display: table-cell;
}
.form_page .input_table .label {
    vertical-align: baseline;
    margin-top: 1.5rem;
    margin-left: 0.5rem;
    padding-left: 0.5rem;
    border-left: 5px solid;
}
.form_page .input_table .req::after {
    content: "※必須";
    display: inline-block;
    background-color: rgb(175, 45, 52);
    color: white;
    padding: 0.25rem;
    margin-left: 0.5rem;
    border-radius: 0.5rem;
    font-size: 0.7rem;
}
.form_page .input_table td .ymd {
    width: 2rem;
}
.form_page .input_table td .text {
    width: 90%;
}
.form_page .input_table td textarea {
    width: 100%;
    margin: 0 auto;
}
.form_page .form_btn {
    padding: 0.5rem 1rem;
}

/* ----- ここまでSP ------------------------- */









/* ----- タブレット・PC用 ------------------------- */
@media screen and (min-width: 769px) {
.form_page .input_table table {
    width: 90%;
    margin: 0 auto;
    padding: 2rem 0.5rem;
    border-collapse: separate;
    border-spacing: 0 1.5rem;
}
.form_page .input_table .label {
    width: 40%;
    display: table-cell;
    text-align: left;
    padding: 0.5rem 1rem;
}
.form_page .input_table .input_item {
    width: 60%;
    display: table-cell;
    text-align: left;
}
    
}
/* ----- ここまでPC ------------------------- */
